Show status icon for hidden conversations

RESOLVED FIXED in 1.1

Status

Instantbird
Contacts window
--
enhancement
RESOLVED FIXED
4 years ago
4 years ago

People

(Reporter: Mic, Assigned: florian)

Tracking

Details

(Reporter)

Description

4 years ago
*** Original post on bio 991 at 2011-08-25 15:04:00 UTC ***

The interest in unread messages might depend on the status of the conversational partner/chat e.g. the other is away/offline already, or the account it belongs to was disconnected.

That's when it could be useful to have the status icon of the chat over the protocol icon to decide if unread messages might require attention or not.
(Reporter)

Updated

4 years ago
Blocks: 954412
(Assignee)

Comment 1

4 years ago
*** Original post on bio 991 at 2011-08-30 14:43:16 UTC ***

Taking.
Assignee: nobody → florian
Status: NEW → ASSIGNED
(Assignee)

Comment 2

4 years ago
*** Original post on bio 991 at 2011-08-31 00:31:08 UTC ***

https://hg.instantbird.org/instantbird/rev/da2e335c9f5e
Status: ASSIGNED → RESOLVED
Last Resolved: 4 years ago
Resolution: --- → FIXED
Target Milestone: --- → 1.1
You need to log in before you can comment on or make changes to this bug.